{% load static %}
<!DOCTYPE html>
<html>
<head>
	<title>Library</title>
	<!--Import Google Icon Font-->
      <link href="http://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <!--Import materialize.css-->
      <link type="text/css" rel="stylesheet" href="{% static 'css1/materialize.css' %}"  media="screen,projection"/>
    <!--Import style.css-->
   	  <link rel="stylesheet" type="text/css" href="{% static 'css1/pstyle.css' %}" media="screen,projection" />

   	  <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
   	  <link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,700" rel="stylesheet">
   	
   	<!--import style sheets for slides-->
   		 <link rel="stylesheet" type="text/css" href="{% static 'css1/slick.css' %}">
  		 <link rel="stylesheet" type="text/css" href="{% static 'css1/slick-theme.css' %}">
    
    <!--Import jQuery before materialize.js-->
      <script type="text/javascript" src="https://code.jquery.com/jquery-2.1.1.min.js"></script>
      <script type="text/javascript" src="{% static 'js1/materialize.js' %}"></script>
       <script src="{% static 'js1/slick.js' %}" type="text/javascript" charset="utf-8"></script>
    
    <!--Let browser know website is optimized for mobile-->
	<meta name="viewport" content="width=device-width, initial-scale=1.0"/>
	{% block head %}
	{% endblock %}
</head>
	{% block body %}
	{% endblock %}
</html>
